View Issue Details

IDProjectCategoryView StatusLast Update
0006495MediaMonkey (current)Main Panel/Toolbars/Menuspublic2011-01-24 23:08
Reporterrusty 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006495: Combination Play button
DescriptionCurrently there are three play buttons which take up a fair bit of space, and may not be used.

A solution would be to have another button that can be enabled instead of the individual buttons, that combines all three buttons. i.e. its a dropdown button that includes Play Now, Play Next, Play Last options, persisting the last used action.

For the next build, we should try using this as the default in order to collect user feedback on it.
TagsNo tags attached.
Fixed in build1345

Activities

petr

2010-09-22 08:59

developer   ~0020564

Last edited: 2010-09-23 15:28

View 2 revisions

Implemented in 1313

rusty

2010-10-21 15:50

administrator   ~0020894

It looks good, but I would request a couple of changes:
1) Text should appear next to the button
2) The user should be able to set the default behaviour (e.g. checkbox next to the default).

lowlander

2011-01-19 03:26

developer   ~0022427

I'd like to see persisting last action implemented: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=55072
That should negate the need for point 2 for me.

petr

2011-01-19 16:11

developer   ~0022456

Fixed in 1345

lowlander

2011-01-24 23:08

developer   ~0022576

Verified in 1345